# Uses of Interface
org.apache.sling.api.scripting.LazyBindings.Supplier

Packages that use LazyBindings.Supplier
Package
Description
org.apache.sling.api.scripting

## Uses of LazyBindings.Supplier in org.apache.sling.api.scripting

Constructor parameters in org.apache.sling.api.scripting with type arguments of type LazyBindings.Supplier
Modifier
Constructor
Description
``
`LazyBindings(Map<String,LazyBindings.Supplier> suppliers)`
``
`LazyBindings(Map<String,LazyBindings.Supplier> suppliers, Map<String,Object> wrapped)`